@import 'https://cdn.rawgit.com/Estoque/asterisk2/fd80ff12/style.css';
.header {background-image:url('http://pds26.egloos.com/pds/201708/09/26/Untitled-7.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds26.egloos.com/pds/201708/09/26/Untitled-7.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/202011/16/33/ms112.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/202011/16/33/ms112.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}

.header {background-image:url('http://pds18.egloos.com/pds/202011/16/33/ms112.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/202011/16/33/ms112.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
